	.tag-wrapper {
		right: -12px;
	}
	
	.ribbon-wrapper-Under-Offer,
	.ribbon-wrapper-Just-Listed {
		background-color: #32cbd2;
		font-size: 14px;
		overflow: visible !important
	}
	
	.ribbon-wrapper-Under-Offer .ribbon-inside,
	.ribbon-wrapper-Just-Listed .ribbon-inside {
		padding: 5px 25px !important;
	}
	
	.ribbon-outside .ribbon-content:after {
		content: "";
		position: absolute;
		display: block;
		border-style: solid;
		border-color: #0a3d40 transparent transparent transparent;
		bottom: -1em;
		right: 0;
		border-width: 1em 1em 0 0;
	}
	

	.property_listing img,
	.listing-unit-img-wrapper {
		border-radius: 0
	}
	
	.property_listing h4 {
		padding: 0px 15px;
		margin-top: 10px;
		margin-bottom: 0px;
		font-weight: bold;
		font-size: 15px;
	}
	
	.property_location {
		left: 0;
		right: 0;
		width: 100%;
	}
	
	.property_location_inside {
		padding: 0 20px;
	}
	
	.property_listing_details .infogarage,
	.property_location .infogarage {
		background-image: url('/wp-content/themes/wpresidence/css/css-images/garage.png');
		font-size: 14px;
		line-height: 30px;
		background-repeat: no-repeat;
		background-position: 0px -1px;
		margin-right: 15px;
		padding-left: 23px;
		color: #3a4659;
	}
	
	.property_media {
		display: none;
	}
	
	.property_listing {
		border: 0 !important;
		background-color: #c2cbd912;
		border-radius: 0;

	}
	
	.col-md-9.rightmargin .has_4per_row.col-md-4 .property_location,
	.has_4per_row.col-md-3 .property_location {
		left: 0 !important
	}
	

.listing_wrapper.col-md-12 .property_agent_image {top:10px;}


.contactformwrapper .nf-field-element textarea {height:100px !important}
.contactformwrapper .widget-container{margin-bottom:-55px !important}

.agent-listing-img-wrapper {
border-radius: 100%;
    overflow: hidden;
    border: 2px solid #32cbd2;
}

.agent_unit_social_single {
    background-color: transparent !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
} 

.agent-unit-img-wrapper {
        border-radius: 100%;
    margin: 20px;
    border: 2px solid #32cbd2;
}


#primary .agent_unit {
background: rgba(0, 0, 0, 0.03);
    border-radius: 10px;
    border:0px
}

.wpestate_agent_details_wrapper {
padding: 20px 10px !important;
    background: rgba(0, 0, 0, 0.03);
    display: inline-block;
    border-radius: 15px;
}

.agent_details h3 a {font-weight: 500;
    font-size: 24px;
    color: #32cbd2;}
.agent_details .mydetails {background-color:transparent !important; font-size:21px !important; font-weight: 700 !important}
.col-md-5.agentpic-wrapper {max-width:270px !important}

.row.custom_details_container {display:none !important}

.agent_unit_social_single {display:none !important}

@media only screen and (max-width:450px) and (min-width:330px) {
    .oneagent .agentimg {width:130px !important; height: 130px !important}    
    
}

@media only screen and (max-width:330px) {
    .oneagent .agentimg {width:100px !important; height: 100px !important}    
    
}


 #searchbarcustom {margin-right:-4px;}
 #searchsubmit {font-size:15px;    font-weight: 100;}

@media only screen and (max-width:700px ) {
    .search-custom {top:445px !important; padding: 0px 10px;}
    .heading_over_image {    
    font-size: 27px !important;
    padding: 0 10px;
    max-width: 100%;
    margin-top:162px !important;}
    #searchsubmit {width:19% !important;}
    #searchbarcustom {width:80% !important;
    }
    .header_media .wpestate_header_image {height:457px !important}
    
    .sub_footer_content  .subfooter_menu {float:none !important}
    
} 

.top_bar_wrapper {display:none !important}

#logo_img {max-width:200px !important}